query TeamsById($team_ids: [uuid!]!) {
  teams(where: { id: { _in: $team_ids } }) {
    ...TeamFields
    members {
      user_id
      user {
        id
        first_name
        last_name
        email
        discord_linked
      }
    }
    liaison_id
    liaison {
      id
      first_name
      last_name
      email
    }
    team_lead {
      id
      first_name
      last_name
      email
    }
  }
}
